Bug 1893174 - Include Omni-Path Architecture (OPA) Release Note pointer in RHEL 8.3 Release Notes
Summary: Include Omni-Path Architecture (OPA) Release Note pointer in RHEL 8.3 Release...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Lucie Maňásková
QA Contact: RHEL DPM
Lenka Špačková
URL:
Whiteboard:
Depends On:
Blocks: 1960412
TreeView+ depends on / blocked
 
Reported: 2020-10-30 12:42 UTC by LisaSchupper
Modified: 2021-05-13 19:35 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
.Cornelis Networks Omni-Path Architecture (OPA) Host Software Omni-Path Architecture (OPA) host software is fully supported in Red Hat Enterprise Linux 8.3. OPA provides Host Fabric Interface (HFI) hardware with initialization and setup for high performance data transfers (high bandwidth, high message rate, low latency) between compute and I/O nodes in a clustered environment. For instructions on installing Omni-Path Architecture, see the link:https://cdrdv2.intel.com/v1/dl/getContent/633340[Intel® Omni-Path Fabric Software] Release Notes file.
Clone Of:
: 1960412 (view as bug list)
Environment:
Last Closed: 2020-11-12 09:47:11 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description LisaSchupper 2020-10-30 12:42:31 UTC
Document URL: 

Section Number and Name: Omni-Path Architecture section

Describe the issue: Change text for RHEL 8.3

Suggestions for improvement: 

Additional information: 
Change text in RHEL Release Note to the following (note new company name):

Cornelis Networks Omni-Path Architecture (OPA) Host Software

Omni-Path Architecture (OPA) host software is fully supported in Red Hat Enterprise Linux 8.3. OPA provides Host Fabric Interface (HFI) hardware with initialization and setup for high performance data transfers (high bandwidth, high message rate, low latency) between compute and I/O nodes in a clustered environment. 

For instructions on installing Omni-Path Architecture, see: 
https://cdrdv2.intel.com/v1/dl/getContent/633340

Comment 1 LisaSchupper 2020-11-11 13:28:54 UTC
Can you please tell me the status of this ticket. I see that it is not in the release notes yet.
Note that Omni-Path used to be owned by Intel but is now owned by Cornelis Networks.

Thanks,
*Lisa

Comment 2 Lucie Maňásková 2020-11-12 09:47:11 UTC
Hi Lisa,

We added the description to the RHEL 8.3 Release Notes. The text is now visible on the Portal: https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8/html/8.3_release_notes/new-features#BZ-1893174

I am closing the ticket now.

Comment 4 LisaSchupper 2020-11-13 15:53:17 UTC
Thank you all - have a wonderful day!
*Lisa


Note You need to log in before you can comment on or make changes to this bug.